authors: smoker77 <smoker77@gmail.com>
depends:
- catkin
- message_generation
- message_runtime
- roscpp
- rospy
- std_msgs
- visualization_msgs
description: Marvelmind local navigation system
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__marvelmind_nav__ubuntu_focal_amd64
license: BSD
maintainers: smoker77 <smoker77@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__marvelmind_nav__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__marvelmind_nav__ubuntu_focal_amd64__binary
repo_name: marvelmind_nav
timestamp: 1657935219.3853986
url: http://marvelmind.com
